<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../O6.4.htm"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image002.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="filelist.xml"/>
</xml>